glib2.0 2.20.0-1build2 source package in Ubuntu

Changelog

glib2.0 (2.20.0-1build2) jaunty; urgency=low

  * Build-depend on libgamin-dev | libfam-dev, not libfam-dev | libgamin-dev;
    the former is more correct because libgamin-dev is the real (and
    preferred) package, and also libfam-dev exists but is a universe package
    we don't want pulled into main.

 -- Steve Langasek <email address hidden>   Tue, 07 Apr 2009 22:36:23 +0000

Upload details

Uploaded by:
Steve Langasek on 2009-04-07
Uploaded to:
Jaunty
Original maintainer:
Loïc Minier
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
glib2.0_2.20.0.orig.tar.gz 6.7 MiB 8e0d542cb7abc68ca2d55fd500a6db832f2b56715180fe600e780d154bc8660b
glib2.0_2.20.0-1build2.diff.gz 33.2 KiB a9c44a333d04bdd47fe2b799bd4b7256f367dbf9ac4f1bc67a86b2743386042b
glib2.0_2.20.0-1build2.dsc 1.6 KiB 76b22ae65d0a77d6f5db0836735e17c3a5ff04609b778357a2da6c8c50153759

Available diffs

View changes file

Binary packages built by this source

libgio-fam: No summary available for libgio-fam in ubuntu jaunty.

No description available for libgio-fam in ubuntu jaunty.

libglib2.0-0: No summary available for libglib2.0-0 in ubuntu jaunty.

No description available for libglib2.0-0 in ubuntu jaunty.

libglib2.0-0-dbg: No summary available for libglib2.0-0-dbg in ubuntu jaunty.

No description available for libglib2.0-0-dbg in ubuntu jaunty.

libglib2.0-data: No summary available for libglib2.0-data in ubuntu jaunty.

No description available for libglib2.0-data in ubuntu jaunty.

libglib2.0-dev: No summary available for libglib2.0-dev in ubuntu jaunty.

No description available for libglib2.0-dev in ubuntu jaunty.

libglib2.0-doc: No summary available for libglib2.0-doc in ubuntu jaunty.

No description available for libglib2.0-doc in ubuntu jaunty.

libglib2.0-udeb: No summary available for libglib2.0-udeb in ubuntu jaunty.

No description available for libglib2.0-udeb in ubuntu jaunty.